Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:33:34 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Dear sir/mam Good evening I collected my order today reference number 6379381662 but their is one missing.. The black set of bra and panty, the panty is missing I didnt received. I received only bra... Please refer to the attached photo. Can you please double check your record and deliver the missing part. Thank you Kind regards Elena Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3753993